.functionality-box	 {
  background-color: #efefef;
  border-color: #0078a0;
  display: block;
  overflow:hidden;
  /*padding-right:20px;
  border:1px solid #ccc;
  box-shadow:1px 1px 2px 0 #CCCCCc;*/}	

.functionality-box.no-border-top {
  border-top:1px solid #efefef; }	
  
.functionality-box h6 {
  border-bottom:1px solid #dcdddf; 
  padding: 0 10px 10px 15px;
  margin:10px 0px 20px 0px;
  text-transform:capitalize !important;
  font-family: "Rockwell", Arial, sans-serif !important;
  font-size:16px;
  margin-bottom:0px !important; }

.box-header {
	font-family: "Rockwell", Arial, sans-serif; font-size:16px;
	font-weight:300;
	font-style:normal;
	padding:0 0 0 0;
	margin:10px 0 0 0;
	}

select.functionalitybox {
    padding:10px;
	font-weight:normal;
    margin: 10px 10px 10px 5px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
	border: 1px solid #dcdddf;
    background: #fdfdfd;
    color:#525252;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	width:95%;
	position:absolute;
	z-index: 1;
	width:200px;
}

label.functionalitybox {position:relative}

	label.functionalitybox:after {
		content:'';
		right:0px; top:0px;
		padding:0 0 0px;
		border-bottom:0px none;
		position:absolute;
		pointer-events:none;
		z-index: 2;
	}
	
	label.functionalitybox:before {
		content:'';
		right:11px; 
		width:35px; height:35px;
		background:#fdfdfd;
		background-image:url(/wsimages/ttiskin/ddarrow.png);
		position:absolute;
		pointer-events:none;
		display:block;
		z-index: 2;
	}


/*label.functionalitybox_SearchPod_Date {position:relative}*/

	/*label.functionalitybox_SearchPod_Date:after {
		content:'';
		right:0px; top:0px;
		padding:0 0 0px;
		border-bottom:0px none;
		position:absolute;
		pointer-events:none;
		z-index: 2;
	}*/
	
	/*label.functionalitybox_SearchPod_Date:before {
		content:'';
		right:11px; top:0px;
		width:25px; height:25px;
		background:#f8f8f8;
		background-image:url(/wsimages/ttiskin/ddarrow_25x25.png);
		position:absolute;
		pointer-events:none;
		display:block;
		z-index: 2;
	}*/
	

label.functionalitybox_SearchPod_Categories {position:relative}

	label.functionalitybox_SearchPod_Categories:after {
		content:'';
		right:0px; top:0px;
		padding:0 0 0px;
		border-bottom:0px none;
		position:absolute;
		pointer-events:none;
		z-index: 2;
	}
	
	label.functionalitybox_SearchPod_Categories:before {
		content:'';
		right:11px; top:12px;
		width:25px; height:25px;
		background:#f8f8f8;
		background-image:url(/wsimages/ttiskin/ddarrow_25x25.png);
		position:absolute;
		pointer-events:none;
		display:block;
		z-index: 2;
	}
	


option.functionalitybox {color:#535353; margin-top:10px;font-weight:normal;font-size:12px;}
  
select.width {
  width: 92%;
  margin-left:10px;
}

/*Login Pod*/
#LoginPod {
	display:block; width:260px; margin:0px 0px 5px; padding:10px 5px 10px 15px;
}

#LoginPod label>span {
    float: left;
	width:260px;
	height:15px;
    margin:0px;
	padding: 0px 0px 5px 0px;
	font-size:12px;
	color:#535353;
}

#LoginPod label>span.tip {
    float: left;
	width:150px;
	height:13px;
    margin:0px;
	padding:5px 0px 5px 0px;
	font-size:11px;
	font-style:italic;
	color:#535353;
}

#LoginPod label>span.spacer {
    float: left;
	width:150px;
	height:5px;
    margin:0px;
}

#LoginPod label>span.daterange {
    display:block;
	float: left;
	width:260px;
	height:15px;
    margin:0px;
	padding: 0px 0px 5px 0px;
	font-size:12px;
	color:#535353;
}

#LoginPod label>input.text {
	width:260px;
	height:18px;
	border:1px solid #ccc;
	margin:0;
	padding:1px 3px;
	font-size:12px;
	line-height:23px;
	height:23px;
	color:#000;
	background-image:url(/wsimages/ttiskin/textinput_background.png);
	border-radius: 3px;
}

#LoginPod label>input.text:focus {
	border-color: #4e42b7;
	box-shadow:0 0 5px #4e42b7;
}

#LoginPod div.buttons {
	position:relative;float:left; margin:10px 0 0 0; height:80px;
}

#LoginPod div.buttons > input[type=checkbox] {
	border: 1px solid #dcdddf;
	background-color:#FEFEFE;
}

#LoginPod ul, li { list-style:none; }

/*
#content.container ul,#content.container  li { }
#content.container  ul { padding:5px 0px;}
#content.container  li { background: url(/images/bullet2.gif) no-repeat 0px 5px; padding-left: 20px; }*/